<?php 
# ************** LICENCE ****************
/*
	Copyright (c) PORTANEO.
*/
# ***************************************
# Set all articles as READ
#
# !! be careful, this file must be saved under uft8 format, and display an e accentuated here : é
# ***************************************
$not_access=1;
$granted="I";

require_once('includes_mobile.php'); 

$id_user=$_SESSION['user_id'];
$pfid=$_GET['pfid'];
$tab=$_GET['tab'];

/*
	//-------------------count unread feed-----------------------
	$DB->getResults($count_xmlfeeds_unread,$DB->escape($id_user),$DB->escape($pfid));
	$i=0;
	$nbtotal=$DB->nbResults();
	while($row=$DB->fetch(0))
	{
	$i++;
	$status[$i]=$row['status'];
	$id_art[$i]=$row['id'];
	}
	$DB->freeResults();
	
	
	
		//------------set all the feed as Read------------
		for ($i = 1; $i <= $nbtotal; $i++)
		if (!isset($status[$i]))
		{
		$DB->execute($scrfeed_setAsRead,$DB->escape($id_art[$i]),$DB->escape($id_user));
		$DB->freeResults();
		}
		//----------------------------------------
	$DB->freeResults();
*/


header('location:portal.php?tab='.$tab);

?>  
      